<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>work-this-time</title>
  </head>
  <body>
    <div class="root" id="root">
      <div class="loading-screen"></div>
    </div>
    <script src="static/js/index.js"></script>
  </body>
</html>
